Error Report

Tuesday, June 18, 2024 - 20:20 by Anonymous (not verified)
Read status
unread
Listings
Error code
4
Error message
Operation details
Installable Units Reported
org.eclipse.wb.doc.user.feature.feature.group,1.16.0.202403132032
Detailed Message
Não foi possível completar a instalação porque um ou mais itens necessários não foram encontrados.
Programa sendo instalado: WindowBuilder GroupLayout Support 1.16.0.202405081620 (org.eclipse.wb.layout.group.feature.feature.group 1.16.0.202405081620)
Requisito ausente: WindowBuilder Core 1.16.0.202405211655 (org.eclipse.wb.core 1.16.0.202405211655) requer "osgi.bundle; org.objectweb.asm 9.0.0", mas não foi possível encontrá-lo
Não foi possível satisfazer a dependência:
De: WindowBuilder Core 1.16.0.202405211655 (org.eclipse.wb.core.feature.feature.group 1.16.0.202405211655)
Para: org.eclipse.equinox.p2.iu; org.eclipse.wb.core [1.16.0.202405211655,1.16.0.202405211655]
Não foi possível satisfazer a dependência:
De: WindowBuilder GroupLayout Support 1.16.0.202405081620 (org.eclipse.wb.layout.group.feature.feature.group 1.16.0.202405081620)
Para: org.eclipse.equinox.p2.iu; org.eclipse.wb.core.feature.feature.group 1.9.0